/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-commerce_assets-simpleBanner .simplebanner__heading.big {
  margin-top: 8px;
}
.experience-commerce_assets-simpleBanner .simplebanner__text-layout {
  bottom: 48px !important;
}
@media (max-width: 768.98px) {
  .experience-commerce_assets-simpleBanner .simplebanner__image {
    min-height: 270px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.experience-commerce_layouts-faqContainer strong {
  display: block;
  margin-bottom: 8px;
}
.experience-commerce_layouts-faqContainer ul {
  padding: 0 25px;
}

.experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-3-col,
.experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-4-col {
  padding: 24px 0;
}
@media (min-width: 992px) {
  .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-3-col,
  .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-4-col {
    padding: 32px 0;
  }
}
@media (max-width: 991.98px) {
  .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-3-col .swiper-container,
  .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-4-col .swiper-container {
    padding-bottom: 36px;
  }
}
.experience-commerce_layouts-columnContentBlockContainer .swiper-pagination-progressbar {
  background: #f9f9f9;
  border-radius: 12px;
  height: 4px;
  width: 160px;
}
.experience-commerce_layouts-columnContentBlockContainer .swiper-scrollbar-drag {
  background: #767676;
  border-radius: 2px;
}

.experience-commerce_assets-quickLinkItem,
.experience-commerce_assets-horizontalNavigation,
.experience-commerce_assets-trackYourOrder,
.experience-commerce_assets-contactDetails,
.experience-commerce_assets-contactForm,
.experience-commerce_assets-blankHTML {
  padding: 0 !important;
}

.experience-commerce_layouts-staticLayout .swiper-button-disabled {
  display: none;
}
.experience-commerce_layouts-staticLayout .swiper-header {
  margin: 0;
}
.experience-commerce_layouts-staticLayout .swiper-container {
  margin: 0 12px;
  padding: 0;
}
.experience-commerce_layouts-staticLayout .swiper-slide {
  white-space: normal;
  width: auto !important;
}
.experience-commerce_layouts-staticLayout .swiper-button-prev,
.experience-commerce_layouts-staticLayout .swiper-button-next {
  color: #111;
  margin: 0;
  width: 16px;
  height: 16px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  /* rtl:raw:
      transform: translateY(-50%) rotate(180deg);
  */
}
.experience-commerce_layouts-staticLayout .swiper-button-prev::after,
.experience-commerce_layouts-staticLayout .swiper-button-next::after {
  font-size: 1rem;
}
.experience-commerce_layouts-staticLayout .swiper-button-prev {
  left: 8px;
  right: auto;
}
.experience-commerce_layouts-staticLayout .swiper-button-next {
  right: 8px;
  left: auto;
}
.experience-commerce_layouts-staticLayout .blm-accordion__scroll {
  max-height: none;
}

.static-page__mainsection {
  margin-bottom: 32px;
}
.static-page__mainsection ul,
.static-page__mainsection ol {
  margin-bottom: 24px;
  padding: 0 20px;
}
.static-page__mainsection ul li,
.static-page__mainsection ol li {
  margin-bottom: 10px;
}
.static-page__header {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 16px;
}
.static-page__subheader {
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  margin: 24px 0 8px;
}
.static-page__divider {
  background: #e8e8e8;
  height: 1px;
  width: 100vw;
  margin-left: -50vw;
  margin-right: -50vw;
  position: relative;
  left: 50%;
  right: 50%;
}
.static-page__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 24px;
  width: 100%;
}
@media (min-width: 992px) {
  .static-page__container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-top: 64px;
  }
}
.static-page__container--default {
  margin-bottom: 40px;
}
@media (min-width: 992px) {
  .static-page__container--default {
    margin-bottom: 112px;
  }
}
.static-page__container--contact {
  margin-bottom: 44px;
}
@media (min-width: 992px) {
  .static-page__container--contact {
    margin-bottom: 144px;
  }
}
.static-page__container--reverse {
  margin-top: 32px;
}
@media (min-width: 992px) {
  .static-page__container--reverse {
    margin-top: 64px;
  }
}
.static-page__container--reverse .static-page__content {
  margin-top: 72px;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}
@media (min-width: 992px) {
  .static-page__container--reverse .static-page__content {
    margin-top: 0;
    -webkit-box-ordinal-group: initial;
    -webkit-order: initial;
        -ms-flex-order: initial;
            order: initial;
  }
}
@media (max-width: 991.98px) {
  .static-page__container--reverse-type-2 {
    margin-top: 0;
  }
  .static-page__container--reverse-type-2 .static-page__content {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .static-page__container--reverse-type-2 .static-page__content .contact-form {
    margin-top: 20px;
  }
}
.static-page__content {
  line-height: 24px;
}
@media (min-width: 992px) {
  .static-page__content {
    margin-right: 120px;
    max-width: 700px;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .static-page__links {
    max-width: 380px;
    width: 100%;
  }
}
.static-page__links-title {
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
  color: #111;
}
@media (min-width: 992px) {
  .static-page__links-title {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
  }
}
.static-page__links-item {
  font-size: 14px;
  line-height: 20px;
  -webkit-box-shadow: inset 0 -1px 0 0 #111;
          box-shadow: inset 0 -1px 0 0 #111;
  color: #111;
  display: inline-block;
  margin-top: 24px;
}
@media (min-width: 992px) {
  .static-page__links-item {
    margin-top: 32px;
  }
}
.static-page__nav {
  font-size: 14px;
  line-height: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-weight: 600;
  padding: 20px 0;
}
@media (min-width: 992px) {
  .static-page__nav {
    padding: 25px 0;
  }
}
@media (min-width: 992px) {
  .static-page__nav-menu {
    margin-right: 24px;
  }
}
.static-page__nav-item {
  color: #111;
  display: inline-block;
}
.static-page__nav-item.active {
  border-bottom: 1px solid #111;
}
.static-page__nav-item:hover {
  border-bottom: 1px solid #111;
}

.experience-commerce_assets-staticContent {
  padding: 0 !important;
}
